/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/


/* Place all your CSS modifications below */


/* MP 17-09-21 Social Icons */

li.advert-container.Blue .g1-social-icons {
    margin: 0;
}

li.advert-container.Blue .g1-social-icons ul {
    margin: 0;
    padding: 0;
    text-indent: 0;
    display: flex;
    align-items: stretch;
    /* Default */
    justify-content: space-between;
    width: 100%;
    overflow: visible;
}

li.advert-container.Blue .g1-social-icons ul li {
    padding: 0;
    display: block;
    flex: 0 1 auto;
    /* Default */
    list-style-type: none;
}

li.advert-container.Blue .g1-social-icons ul li span.g1-social-icon {
    border-radius: 6px;
}

li.advert-container.Blue .g1-social-icons ul li:last-child {
    padding-left: 0;
}

li.advert-container.Blue .g1-social-icons ul li:before {
    display: none;
}

.g1-sidebar .g1-social-icons {
    margin: 0;
    background-color: #67c3dc;
    padding: 20px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.g1-sidebar .g1-social-icons ul {
    margin: 0;
    padding: 0;
    text-indent: 0;
    display: flex;
    align-items: stretch;
    /* Default */
    justify-content: space-between;
    width: 100%;
    overflow: visible;
}

li.advert-container.Blue .g1-social-icons ul li {
    padding: 0;
    display: block;
    flex: 0 1 auto;
    /* Default */
    list-style-type: none;
}

.g1-sidebar .g1-social-icons ul li span.g1-social-icon {
    border-radius: 6px;
}

.g1-sidebar .g1-social-icons ul li:last-child {
    padding-left: 0;
}

.g1-sidebar .g1-social-icons ul li:before {
    display: none;
}

.g1-sidebar .widget_block,
.g1-sidebar .widget_block p {
    margin-bottom: 0!important;
}

#secondary .widget+.widget,
#secondary .widget+.widget:before {
    border-width: 0!important;
}


/*
.g1-preheader-layout-standard-narrow #g1-preheader .g1-layout-inner, .g1-header-layout-standard-narrow #g1-header .g1-layout-inner, .g1-precontent-layout-standard-narrow #g1-precontent .g1-layout-inner, .g1-content-layout-standard-narrow .g1-content .g1-layout-inner, .g1-prefooter-layout-standard-narrow #g1-prefooter .g1-layout-inner, .g1-footer-layout-standard-narrow #g1-footer .g1-layout-inner {
    width: 1028px !important;
}
*/

.g1-section {
    display: -webkit-box;
}

.g1-section {
    margin: 0 auto;
    padding: 1.2em 0 1.2em 0;
}

#g1-header {
    padding-bottom: 1px;
    -webkit-box-shadow: 0px 6px 10px 1px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0px 6px 10px 1px rgba(204, 204, 204, 1);
    box-shadow: 0px 6px 10px 1px rgba(204, 204, 204, 1);
}

#g1-header.g1-fixed {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(204, 204, 204, 1);
    box-shadow: 0px 0px 10px 0px rgba(204, 204, 204, 1);
}

.hide {
    display: none;
}

.g1-tabs-viewport,
li.g1-tabs-nav-item.g1-tabs-nav-current-item {
    background-color: #fff;
}

.g1-tabs--simple {
    padding: 0 !important;
}

.g1-tabs.g1-tabs--simple div {
    border: 0;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.g1-tabs--simple .g1-tabs-nav-current-item {
    border-width: 0;
}

.g1-tabs--simple .g1-tabs-nav-current-item~.g1-tabs-nav-item {
    border-width: 0 !important;
}

.g1-tabs--simple .g1-tabs-nav {
    top: 0px;
}

.g1-tabs--simple .g1-tabs-nav-current-item:before,
.g1-tabs--simple .g1-tabs-nav-current-item:after {
    border-width: 0;
}

.g1-tabs--simple .g1-tabs-nav-item {
    border-width: 0 !important;
}

.g1-tabs-nav-item p {
    font-size: 1.2em;
}

.g1-section {
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.g1-fluid-wrapper {
    width: 100% !important;
}

.g1-nav-item__desc {
    display: none !important;
}

.g1-content .g1-layout-inner .whitetext,
.g1-content .g1-layout-inner .whitetext h1,
.g1-content .g1-layout-inner .whitetext h2,
.g1-content .g1-layout-inner .whitetext h3,
.g1-content .g1-layout-inner .whitetext h4,
.g1-content .g1-layout-inner .whitetext p {
    color: #ffffff !important;
}

.g1-content .no-padding .g1-layout-inner {
    padding: 0 !important;
    max-width: 100% !important;
    width: 1136px !important;
}

.zoom img.attachment-shop_catalog.wp-post-image {
    display: none;
}

.g1-indicator:before {
    background-color: #fed008 !important;
}


/*
#wvpc-qty-container, #wvpc_add_cart, .woocommerce form.cart .quantity, .cssanimations .woocommerce a.button, .cssanimations .woocommerce button.button, .cssanimations .woocommerce input.button, .post-type-archive-product .wvpc-customize-product-link {
display:none !important;
}
*/

.single_add_to_cart_button,
.woocommerce form.cart .quantity,
.vpc-action-buttons {
    display: none !important;
}

.wvpc-customize-product-link {
    color: #ffffff !important;
}

.wvpc-customize-product-link:hover {
    color: #000000 !important;
}

span.selected_text {
    width: 100px;
}

.whitetext .g1-quote--solid .g1-inner p,
.whitetext .g1-quote--solid span.g1-quote__image p {
    /*background-color:#082554 !important;*/
    color: #333333 !important;
    font-style: italic;
}


/*
.g1-quote--solid .g1-meta, .g1-quote--solid .g1-inner:before {
color:#082554 !important;
}

.g1-content .g1-quote--solid > .g1-inner:before {
border-color: #082554 !important;
}

.g1-content .g1-quote--solid > .g1-inner:before {
border-color:#082554;
}
.g1-quote--solid > .g1-inner:before {
background-color: #ffffff !important;
}
*/

#add_cart_div {
    font-size: 22px !important;
}

.black .g1-box__inner {
    background-color: rgba(0, 0, 0, 1) !important;
    margin: 0 !important;
    padding: 3em 1.5em 1.5em 1.5em !important;
}

.black .g1-box__inner {
    border: none !important;
}

#g1-primary-nav .g1-cartbox {
    display: none !important;
}

.blue .g1-box__inner,
.blue .g1-box__inner {
    background-color: #051a44 !important;
    margin: 0 !important;
    padding: 1.5em 1.5em 1.5em 1.5em !important;
}

.blue .g1-box__inner h2,
.blue .g1-box__inner h3,
.blue .g1-box__inner h4,
.blue .g1-box__inner p,
.blue .g1-box__inner {
    color: #FFFFFF !important;
}

.blue .g1-box__inner {
    border: none !important;
}

.blue input[type=submit] {
    width: 100%;
    text-align: center;
}

#g1-primary-nav-menu>li>a>.g1-nav-item__title {
    text-transform: uppercase;
}

.g1-quote--solid.black .g1-inner {
    background-color: #666666;
}

.g1-quote--solid.black .g1-inner p {
    color: #FFFFFF;
    font-style: italic;
}

.g1-quote--solid.black figcaption span {
    background-color: #666666;
}


/* Avatars */

a.box {
    position: relative;
    display: block;
    height: auto;
    text-decoration: none;
    color: #2eaade;
    float: left;
}

a.box:hover .media .hover {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.media {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 0px auto;
    margin-bottom: 30px;
}

.media .hover {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

.media .icon {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.media .border {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 1;
}

a.tick:hover h4,
a.tick:hover {
    color: #31a8d4;
}

a.laptop:hover h4,
a.laptop:hover {
    color: #7e6352;
}

a.down:hover h4 {
    color: #723aac;
}

a.face:hover h4,
a.face:hover {
    color: #f7732f;
}

a.spanner:hover h4,
a.spanner:hover {
    color: #83bdc1;
}

a.dash:hover h4,
a.dash:hover {
    color: #cb3d1c;
}

a.heart:hover h4,
a.heart:hover {
    color: #f39000;
}

a.wrench:hover h4,
a.wrench:hover {
    color: #a17cb6;
}

a.think:hover h4,
a.think:hover {
    color: #90c256;
}

a.people:hover h4,
a.people:hover {
    color: #687479;
}

a.plane:hover h4,
a.plane:hover {
    color: #2395c4;
}

span.linktext,
span.linktext:hover,
a.tick:hover p,
a.tick p,
a.laptop:hover p,
a.laptop p,
a.down:hover p,
a.down p,
a.face:hover p,
a.face p,
a.spanner:hover p,
a.spanner p {
    color: #666666;
}

.icon,
.css3-02-easy {
    -webkit-transition: opacity 500ms linear;
    -moz-transition: opacity 500ms linear;
    -o-transition: opacity 500ms linear;
    -ms-transition: opacity 500ms linear;
    transition: opacity 500ms linear;
}


/*
@media only screen and (min-width: 600px) {
.http://www.reallysimplesystems.com3-02-easy {
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}
}
*/

.icon-label {
    text-align: center;
    position: relative;
    top: -27px;
}

.icon-label h4 {
    min-height: 48px;
}

@media only screen and (max-width: 600px) {
    .icon-label {
        top: 0;
    }
    .icon-label h4 {
        margin-bottom: 0;
    }
    .hideMobile {
        display: none;
    }
}

.g1-section.fullwidth {
    max-width: 100% !important;
}


/* Advert Styling */

ul.testimonial_archive li:first-child {
    display: none;
}

ul.testimonial_archive {
    list-style: none;
}

ul.testimonial_archive {
    margin: 0px 0px 10px 15px;
    padding: 0px 0px 0px 15px;
    text-indent: -10px;
}

ul.testimonial_archive li:before {
    position: relative;
    left: -10px;
    font-size: 14px;
    font-family: FontAwesome;
    content: "\f054";
    color: #67c3dc;
}

ul.testimonial_archive li:hover:before {
    color: #333333;
}

li.advert-container {
    list-style: none;
    margin-bottom: 1.5em;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

li.advert-container img {
    width: 100%
}

li.advert-container p:last-child {
    margin-bottom: 0;
}

li.advert-container #testimonialIntro p:last-child,
li.advert-container .full-testimonial-content p:last-child {
    margin-bottom: 21px !important;
    margin-bottom: 1.5rem !important;
}

li.advert-container .g1-button {
    margin: 0 !important;
}

li.advert-container.Teal {
    background-color: #008385;
    padding: 20px;
    color: #ffffff;
}

li.advert-container.Yellow,
div.advert-container.Yellow,
.widget.g1-links {
    background-color: #fdfbdf;
    padding: 20px;
    color: #333333;
    border: 1px solid #ccc;
}

li.advert-container.Yellow h3,
li.advert-container.Yellow h4,
li.advert-container.Yellow h5,
div.advert-container.Yellow h3,
div.advert-container.Yellow h4,
div.advert-container.Yellow h5,
li.advert-container.White h3,
li.advert-container.White h4,
li.advert-container.White h5 {
    color: #333333 !important;
}

li.advert-container.Charcoal {
    background-color: #222222;
    padding: 20px;
    color: #ffffff;
}

li.advert-container.Charcoal h3 {
    color: #ffffff;
}

.widget.simple-section-nav:before,
.widget.g1-links:before {
    display: none !important;
}

.widget.simple-section-nav,
.widget.g1-links {
    border-width: 0 !important;
    margin-bottom: 1.5em !important;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

li.advert-container.Blue,
.simple-section-nav,
.widget.widget_categories.g1-links {
    background-color: #67c3dc;
    padding: 20px;
    color: #ffffff;
}

li.advert-container.Blue a,
.simple-section-nav a,
.widget.widget_categories.g1-links a {
    color: #ffffff;
}

li.advert-container.Blue a:hover,
li.advert-container.Blue li.current_page_item a,
.simple-section-nav a:hover,
.simple-section-nav li.current_page_item a,
.widget.widget_categories.g1-links a:hover,
.widget.widget_categories.g1-links li.current_page_item a {
    color: #fffac2;
}

li.advert-container.Blue ul,
.simple-section-nav ul {
    margin: 0px 0px 10px 15px;
    padding: 0px 0px 0px 15px;
    text-indent: -10px;
}

li.advert-container.Blue ul li,
.simple-section-nav ul li {
    list-style: none;
}

li.advert-container.Blue ul li:before,
.simple-section-nav ul li:before {
    position: relative;
    left: -10px;
    font-size: 14px;
    font-family: FontAwesome;
    content: "\f054";
    color: #ffffff;
}

.g1-links li>a:before {
    font-size: 14px;
    font-family: FontAwesome;
    content: "\f054" !important;
}

.g1-links ul {
    margin-left: 10px !important;
}

.g1-links li {
    border: 0 !important;
    padding-bottom: 0;
    Padding-top: 0;
}

li.advert-container.Blue ul li:hover:before,
li.advert-container.Blue ul li.current_page_item:before,
.simple-section-nav ul li.current_page_item:before,
.widget.widget_categories.g1-links ul li.current_page_item:before {
    color: #fffac2;
}

li.advert-container.Blue h3,
.simple-section-nav h3,
.widget.widget_categories.g1-links h3 {
    color: #fffac2;
}

li.advert-container.White {
    background-color: #ffffff;
    padding: 20px;
    border: 1px solid #008385;
}

li.advert-container.Teal h1,
li.advert-container.Teal h2,
li.advert-container.Teal h3,
li.advert-container.Teal h4 {
    color: #ffffff;
}

li.advert-container.Yellow h1,
li.advert-container.Yellow h2,
li.advert-container.Yellow h3,
li.advert-container.Yellow h4 {
    color: #ffffff;
}

li.advert-container.Blue .elink,
li.advert-container.Teal .elink,
li.advert-container.Yellow .elink,
div.advert-container.Yellow .elink,
li.advert-container.White .elink {
    display: none;
}

li.advert-container.Teal input[type=submit] {
    width: 100%;
    border: 2px solid #000;
    box-sizing: border-box;
}

li.advert-container.Teal .wpcf7-form p,
li.advert-container.Teal .wpcf7-form h2,
li.advert-container.Teal .wpcf7-form h3 {
    color: #ffffff;
}

.cclast {
    margin: 1em 1% 1em 1% !important;
}

#special-message {
    width: 968px;
    max-width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    height: 30px;
}

#special-message p {
    margin: 0px;
    padding: 0px;
    text-indent: 0px;
    color: #FFF;
    position: absolute;
    width: 968px;
    max-width: 100%;
    margin-bottom: 20px;
    font-size: 18px;
}

input#convert-button {
    background-color: #081541;
    border-color: #081541;
    max-width: 300px;
}

#convert-wrap {
    max-width: 300px;
    text-align: center;
    float: right;
    margin-left: 20px;
    display: block;
    position: relative;
    z-index: 99999;
}

@media only screen and (max-width: 600px) {
    #convert-wrap {
        max-width: 100%;
        width: 100%;
        float: none;
        margin-left: 0;
    }
}


/*Header */

@media only screen and (min-width: 1025px) {
    .g1-fixed #g1-logo {
        -webkit-transform: scale(0.54);
        -ms-transform: scale(0.54);
        transform: scale(0.54);
        transition: all 0.3s linear;
    }
    #g1-logo {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        transition: all 0.3s linear;
    }
    .g1-fixed #g1-id {
        -moz-transition: padding-bottom .3s ease-in;
        -o-transition: padding-bottom .3s ease-in;
        -webkit-transition: padding-bottom .3s ease-in;
        transition: padding-bottom .3s ease-in;
        -moz-transition: height .3s ease-in-out;
        -o-transition: height .3s ease-in-out;
        -webkit-transition: height .3s ease-in-out;
        transition: height .3s ease-in-out;
        padding-bottom: 5px;
        height: 65px;
        padding-top: 10px;
    }
    #g1-id {
        -moz-transition: padding-bottom .3s ease-in;
        -o-transition: padding-bottom .3s ease-in;
        -webkit-transition: padding-bottom .3s ease-in;
        transition: padding-bottom .3s ease-in;
    }
    .g1-fixed #g1-id {
        margin-top: -10px;
        margin-left: -36px;
        -moz-transition: margin-left .3s linear;
        -o-transition: margin-left .3s linear;
        -webkit-transition: margin-left .3s linear;
        transition: margin-left .3s linear;
        -moz-transition: margin-top .5s linear;
        -o-transition: margin-top .5s linear;
        -webkit-transition: margin-top .5s linear;
        transition: margin-top .5s linear;
    }
}


/* Testimonial Styles taken from previous site */

a.more-testimonials-button {
    background: #67c3dc;
    color: #FFF;
    padding: 8px 18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    margin-top: 10px;
}

#secondary ul li.widget-container ul li a.more-testimonials-button {
    color: #FFF;
    float: left;
    padding: 5px;
}

#secondary ul li.widget-container ul li span.show-more-testimonial a {
    text-decoration: underline;
}

.full-testimonial-content {
    display: none;
}

div.testimonial-div-2013 {
    background: #FFF;
    font-style: italic;
    margin-bottom: 20px;
    width: 100%;
    border: solid 0px #EEE;
    /* box-shadow: 0px 0px  5px 0px #bbb;*/
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.padding-20px {
    padding: 20px;
}

span.quote {
    font-size: 160px;
    height: 100%;
    width: 100px;
    overflow: hidden;
    color: #66c1da;
    float: left;
    font-family: Georgia, serif;
}

div.testimonial-div-inside {
    width: 85%;
    display: block;
    float: left;
    padding-bottom: 20px;
}

div.quote-div {
    width: 15%;
    display: block;
    float: left;
}

div.testimonial-div-2013 h1 {
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

div#page.page-testimonials {
    padding-left: 5px;
    padding-right: 5px;
    width: 700px;
}


/* End testimonials styles */

.home .g1-html-rotator .g1-toolbar {
    border-width: 0 !important;
}

.home .g1-html-rotator .g1-nav-coin {
    margin: -85px 10px 0 10px !important;
}

.girl-converts-bed-to-desk {
    margin: 0px -22px -29px -22px;
    border: 1px solid #99dbed;
    background-color: #99dbed;
    -webkit-border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.g1-prefooter section.widget_media_image,
.g1-prefooter .textwidget {
    text-align: center;
}

.g1-prefooter .g1-column {
    vertical-align: middle;
    float: none;
    display: inline-block;
}


/* As Seen */

.footer-new {
    clear: both;
    margin-top: 25px;
    box-sizing: border-box;
}

div.as-seen-panel {
    width: 100%;
    float: left;
    background: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.as-seen-panel-padding {
    padding: 20px;
    padding-bottom: 10px
}

div.as-panel {
    width: 100% !important;
    float: left;
    height: auto !important;
    position: relative;
    max-width: 100% !important;
}

div.as-panel-wrap {
    width: 100% !important;
    max-width: 100% !important;
}

div.as-panel h3 {
    margin: 0 0 -15px 0;
    padding: 0px;
    font-weight: normal;
    text-align: left;
    font-size: 18px;
    position: relative;
    left: 0px;
    top: -13px;
}


/* End As Seen */


/* product */

.product-loop-image {}

.product-arrow {
    position: relative;
    float: right;
    margin: 0;
}

.product-item {
    width: 100%;
    /* padding:0px 25px 0px 25px; */
    float: left;
    /* background:url(images/white-bg-small.png) repeat-y; */
    position: relative;
}

.product-item a img {
    border-style: none;
    border: solid 0px #CCC;
}

div.product .product-item h2 {
    color: #002A5C;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-size: 1.8em;
    margin-bottom: 20px;
}

div.product-desc,
div.product-desc p {
    float: left;
}

div.product-desc p {
    margin-bottom: 5px;
}

div.product .product-item h2 a {
    color: #002A5C;
    text-decoration: none;
}

div.product .product-item h2 a:hover {
    text-decoration: underline;
}

.product-item .product-price {
    position: absolute;
    right: 20px;
    top: 0px;
    color: #002A5C;
    width: 90px;
    height: 90px;
    background: url(images/price.gif) no-repeat;
    text-align: center;
    z-index: 0;
    line-height: 90%;
}

.product-item .product-price p,
.single-product-price p {
    margin: 0px;
    padding: 0px;
    font-size: 1.6em;
    margin-top: 28px;
    line-height: 80%;
}

div.product-item div.product-price p small {
    font-size: 12px;
}

div.product-price span.total-price,
div.single-product-price span.total-price {
    font-size: 10px;
}

.product-item .product-price small,
.single-product-price small {
    font-size: 10px;
}

.product-item ul {}

.product-item div.product-loop-image {
    width: 100%;
    max-width: 100%;
    height: auto;
    float: left;
    border: solid 0px #AFF;
    margin-right: 20px;
}

div.product-item ul {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 15px;
    width: 300px;
    float: left;
}

div.product-item ul li {}

#single-product-gallery {
    width: 100%;
    height: auto;
    padding-top: 65%;
    overflow: hidden;
    margin-top: 20px;
    position: relative;
}

#single-product-gallery img {
    width: 100% !important;
    height: auto !important;
    top: 0px;
    left: 0px;
    display: block;
    z-index: 12;
    opacity: 1;
    position: absolute;
    max-width: 678px;
}

.dir {
    position: relative;
    top: 5px;
    width: 90px;
    float: right;
}

#single-product-gallery-description {
    background: #66C0D9;
    width: 100%;
    float: left;
    color: #FFF;
    font-size: 1.4em;
    padding: 15px;
    box-sizing: border-box;
    min-height: 92px;
}

#single-product-gallery-description-inner {
    padding: 13px 20px 13px 20px;
}

#single-product-gallery-description a#next {
    float: right;
    width: 32px;
    height: 24px;
    background: url(images/next.gif) no-repeat;
    overflow: hidden;
    position: relative;
    bottom: 0;
}

#single-product-gallery-description a#prev {
    float: right;
    width: 32px;
    height: 24px;
    background: url(images/prev.gif) no-repeat;
    overflow: hidden;
    margin-right: 10px;
    position: relative;
    bottom: 0;
}

.galnav {
    float: right;
    display: block;
    margin-top: 5px;
}

#single-product-gallery-description-footer {
    width: 100%;
    float: left;
    background: url(images/product-gallery-description-footer.gif);
    height: 15px;
    overflow: hidden;
}

#single-product-gallery-description-wrap {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.single-product-price {
    background: url(images/single-product-price.gif);
    height: 90px;
    width: 90px;
    float: right;
    text-align: center;
    line-height: 1;
}

.single-product-price p small {
    font-size: 14px;
}

.single-product-tabs {
    width: 100%;
    float: left;
    margin-top: 10px;
    z-index: 1000;
    position: relative;
    padding-left: 20px;
}

.single-product-content-wrap {
    width: 100%;
    border-top: solid 1px #C0E4EF;
    float: left;
    margin-top: -1px;
    z-index: 0;
    position: relative;
}

.single-product-content {
    width: 100%;
    float: left;
    background: #FDFBDF;
}

.single-product-content-inner {
    padding: 20px;
}

.single-product-tabs ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.single-product-tabs ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}

.single-product-tabs ul li a {
    color: #03123B;
    padding: 10px;
    margin: 0px;
    text-decoration: none;
    font-size: 1.3em;
    border-style: none;
    background: #FFF;
    float: left;
}

.single-product-tabs ul li a.selected {
    border-top: solid 1px #C0E4EF;
    border-left: solid 1px #C0E4EF;
    border-right: solid 1px #C0E4EF;
    background: #FDFBDF;
}

.single-product-content h2 {
    font-weight: normal;
    font-size: 1.5em;
    margin: 0px;
    padding: 0px;
    color: #03123B;
}

#g1-section-product.g1-section {
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: center top;
    background-attachment: static;
    margin-bottom: 30px;
    padding: 1.5em 0 1.5em 0;
}

#g1-section-testimonial.g1-section {
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: center top;
    background-attachment: static;
    margin-bottom: 30px;
    padding: 1.5em 0 1.5em 0;
}

div.product-item ul li {
    list-style: none;
}

div.product-item ul li:before {
    position: absolute;
    left: 0px;
    font-size: 14px;
    font-family: FontAwesome;
    content: "\f0da";
    color: #67c3dc;
}


/* End Product */


/* 360 */

#product {
    width: 100%px;
    height: auto;
    overflow: hidden;
    margin: 0px 0px 0px 0px;
    float: left;
}

#product-wrap {
    width: 100%;
    height: auto;
    position: relative;
    float: left;
    margin: 20px 0px 20px 0px;
}

#view_overlay {
    width: 100%;
    height: 30px;
}

.loader {
    border: solid 0px #AFA;
    background: url(images360.gif);
}

#right {
    float: left;
    width: 120px;
    background: #66C0D9;
    color: #FFF;
    padding: 5px;
    border-style: none;
    cursor: pointer;
    display: none;
}

#left {
    float: right;
    width: 120px;
    background: #66C0D9;
    color: #FFF;
    padding: 5px;
    border-style: none;
    cursor: pointer;
    display: none;
}

#image {
    display: none;
}


/* End 360 */

.g1-button.product {
    background-color: #081540;
    border-color: #081540;
}

.single-product-content-inner .g1-section {
    background-color: transparent !important;
}

.g1-box.blue {
    background-color: transparent !important;
}

.g1-box.blue:before {
    display: none !important;
}

.blue .g1-box__inner {
    background-color: #67c3dc !important;
    margin: 0 !important;
    padding: 1.5em 1.5em 1.5em 1.5em !important;
}

.blue .g1-box__inner,
.blue .g1-box__inner p,
.blue .g1-box__inner h1,
.blue .g1-box__inner h2,
.blue .g1-box__inner h3,
.blue .g1-box__inner h4 {
    color: #ffffff !important;
}

.clear {
    clear: both;
}

#secondary .widget.widget_button_widget {
    margin-bottom: 0 !important;
}

.archive-header .g1-hgroup {
    margin-bottom: 0;
}

.single .g1-hgroup,
.g1-hgroup h1.archive-title {
    background-color: #ffffff;
    padding: 20px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.single h1+.g1-meta {
    margin-top: 0.5em !important;
    margin-top: 7px !important;
}

.single .g1-hgroup p.g1-meta.entry-meta {
    margin-bottom: 0 !important;
}

.single #g1-precontent>header.entry-header {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.single .entry-content {
    background-color: #ffffff;
    padding: 1.5em;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.single .entry-content img {
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.single #comments {
    display: none;
}

.blog figure.entry-featured-media,
.archive figure.entry-featured-media {
    max-width: 40%;
    float: left;
    margin: 0 15px 10px 0;
}

.blog .g1-collection--grid article,
.archive .g1-collection--grid article {
    background: #ffffff;
    padding: 1.5em 1.5em 1em 1.5em;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
}

.blog .g1-collection--grid>ul>.g1-collection__item,
.archive .g1-collection--grid>ul>.g1-collection__item {
    border-bottom-width: 0;
    margin-bottom: 0;
}

.blog .g1-collection--grid.g1-collection--two-third>ul>.g1-collection__item+.g1-collection__item,
.archive .g1-collection--grid.g1-collection--two-third>ul>.g1-collection__item+.g1-collection__item {
    padding-top: 1.5em;
    border-top-width: 0;
}

.blog .g1-pagination,
.archive .g1-pagination {
    margin-top: 1.5em;
}

.blog .g1-content .g1-pagination a,
.archive .g1-content .g1-pagination a {
    color: #fbcf0a
}

.blog .g1-collection--simple .g1-nonmedia,
.archive .g1-collection--simple .g1-nonmedia {
    padding: 0;
}

.blog .entry-summary p,
.archive .entry-summary p {
    margin-bottom: 0;
}

.blog .g1-collection--grid>ul>.g1-collection__item:last-child,
.archive .g1-collection--grid>ul>.g1-collection__item:last-child {
    margin-bottom: 1.5em;
}

#g1-primary-nav .g1-searchbox {
    position: relative;
    top: -36px;
    margin-bottom: -45px;
}

#g1-primary-nav-switch {
    display: none;
}

@media only screen and (max-width: 1024px) {
    #g1-primary-bar #g1-primary-nav {
        width: 100%;
    }
    #g1-primary-nav .g1-searchbox {
        display: none;
    }
}

.g1-searchbox__switch strong:before,
.g1-searchbox__switch strong:after {
    color: #ffffff;
}

div.div-search {
    float: right;
    margin-top: -7px;
    max-width: 325px;
    width: 325px;
}

div.header-search-form {
    border-bottom: solid 1px #bebebe;
    width: 100%;
}

div.header-search-form input#s,
div.header-search-form input#s2,
div.nav-search input#s,
div.nav-search input#s2 {
    border-style: none;
    box-shadow: none;
    width: 70%;
}

div.header-search-form input {
    margin: 0px;
}

div.header-search-form input {
    margin: 0px;
}

@media only screen and (min-width: 600px) {
    div.phonen {
        font-size: 14px;
        float: right;
        clear: both;
        /* margin-top: 64px; */
        position: relative;
        bottom: -56px;
        text-align: right;
    }
}

@media only screen and (min-width: 1024px) {
    #g1-header.g1-fixed div.phonen {
        /*   margin-top: 25px;*/
        top: 23px;
        font-size: 12px;
    }
    #g1-header.g1-fixed div.phonen {
        -moz-transition: all .3s linear;
        -o-transition: all .3s linear;
        -webkit-transition: all .3s linear;
        transition: all .3s linear;
    }
}

@media only screen and (max-width: 600px) {
    div.phonen {
        text-align: center;
        margin-bottom: 10px;
    }
    #g1-id .site-title a,
    #g1-id .site-title img {
        text-align: center !important;
        margin: auto;
        float: none;
    }
    #g1-primary-bar #g1-id,
    #g1-primary-bar #g1-id .site-title,
    #g1-primary-bar #g1-id .site-description {
        clear: both;
        float: none;
        margin: auto;
    }
}

#g1-section-testimonial .nc_socialPanel,
#reviews .nc_socialPanel {
    display: none;
}


/* Contact Form */

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="range"],
input[type="date"],
input[type="search"],
input[type="quiz"],
input[type=textarea],
textarea,
input.text,
select {
    background-color: #f8f8f8;
    border-radius: 2px;
    border: 1px solid #eaeaea;
    color: #222;
    display: inline-block;
    font-size: 13px;
    margin: 3px 0 10px 0;
    padding: 16px 15px;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-width: 2px;
    border-color: #999999;
}

textarea,
input[type=textarea] {
    height: 200px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-width: 2px;
    border-color: #999999;
}

.wpcf7-form input[type="submit"].contactus {
    width: 100%;
    margin-bottom: -12px;
    height: 50px;
}

input,
select {
    vertical-align: middle;
}

input[type="checkbox" i] {
    -webkit-appearance: checkbox;
    box-sizing: border-box;
}

input[type="radio" i],
input[type="checkbox" i] {
    background-color: initial;
    margin: 3px 0.5ex;
    padding: initial;
    border: initial;
}

label {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}


/*span.wpcf7-quiz-label {
  margin-top:25px !important;
}
input.wpcf7-quiz {
    width: auto;
    position: relative;
    top: -45px;
    right: -70px;  
    margin-bottom: -30px;
	width: 100%;
    box-sizing: content-box;
} */

span.wpcf7-not-valid-tip {
    padding-bottom: 10px;
    margin-top: -10px;
}

.wpcf7-form p {
    margin-bottom: 7px;
    margin-bottom: 0.5em;
}

span.wpcf7-list-item {
    clear: both;
    margin-bottom: 0.5em;
    float: left;
}

.wpcf7-list-item label {
    line-height: 100%;
}

.wpcf7-submit.orange {
    background-color: #e5a700;
    border-color: #e5a700;
    width: 100%;
    padding: 14px;
    margin-top: 27px !important;
}

.wpcf7-submit.orange:hover {
    background-color: #7f5d00;
    border-color: #7f5d00;
}

.wpcf7-submit.yellow {
    background-color: #fbcf0a;
    border-color: #fbcf0a;
    width: 100%;
    padding: 14px;
    margin-top: 27px !important;
    border: 2px solid #7f7f7f;
}

.wpcf7-submit.yellow:hover {
    background-color: #7f5d00;
    border-color: #7f5d00;
}


/* End Contact Form */

#wpcs_tab_2839 {
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.wpcs_tab {
    top: 40% !important;
}

@media only screen and (max-width: 600px) {
    .wpcs_tab {
        top: inherit !important;
        bottom: 0 !important;
        left: 0!important;
        right: 0 !important;
        width: 70% !important;
        margin: 0 15% 0 15%;
        -webkit-transform: rotate(0deg) !important;
        -moz-transform: rotate(0deg) !important;
        -ms-transform: rotate(0deg) !important;
        -o-transform: rotate(0deg) !important;
        transform: rotate(0deg) !important;
        -webkit-border-bottom-right-radius: 0 !important;
        -webkit-border-bottom-left-radius: 0 !important;
        -moz-border-radius-bottomright: 0 !important;
        -moz-border-radius-bottomleft: 0 !important;
        border-bottom-right-radius: 0 !important;
        border-bottom-left-radius: 0 !important;
        -webkit-border-top-right-radius: 10px !important;
        -webkit-border-top-left-radius: 10px !important;
        -moz-border-radius-topright: 10px !important;
        -moz-border-radius-topleft: 10px !importa;
        border-top-right-radius: 10px !important;
        border-top-left-radius: 10px !important;
        border-bottom-width: 0 !important;
        border-top: 1px solid #7f7f7f !important;
    }
}

.yotu-player {
    box-shadow: none !important;
}

.home .yotu-playlist-single,
.yotu-playlist {
    padding: 0 !important;
}

.g1-fluid-wrapper.no_padding {
    padding: 0 !important;
    margin: 0 !important;
}

i.xl:before {
    font-size: 70px;
    line-height: 70px;
}

.final-tiles-gallery .tile-inner:before {
    background: rgba(103, 195, 220, 0.8) !important;
}

.configurator {
    width: 100%;
    min-width: 100%!important;
    height: 80vh;
}